.deps
.libs
Makefile
Makefile.fragments
Makefile.global
Makefile.objects
acinclude.m4
aclocal.m4
autom4te.cache
build
config.guess
config.h
config.h.in
config.log
config.nice
config.status
config.sub
configure
configure.in
file.lo
gnokii.la
gnokii.lo
include
install-sh
libgnokii_const.lo
libtool
ltmain.sh
missing
mkinstalldirs
modules
monitor.lo
other.lo
phonebook.lo
run-tests.php
sms.lo
